Ya esta mi cambio, ya funciona (por suerte el mayor problema fue tener las cosas anteriores trabajando en el websphere 6).

¿Ahora? Resulta que mi cambio va a estar en la infinesima cantidad de ¡270 jsp’s! que implican otras cosas que solo los jsp’s: archivos de configuración y clases.

Se mancharon mucho con este requerimiento.

Bubububububu, voy a pedir como cinco años para acabar con esto 😛

Anuncios